
Flourish - Bug #7779

Remove 2000M schedule under PID 371-2-60 maternal dashboard

29/11/2024 18:23 - Boitshepo Phale

Status: Closed Start date: 29/11/2024

Priority: High Due date: 29/11/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 29/11/2024 18:52 - Kebadiretse Motlhabi

- Due date set to 29/11/2024

- Status changed from New to Resolved

- Assignee set to Kebadiretse Motlhabi

#2 - 02/12/2024 17:28 - Gaontebale Elija

- Status changed from Resolved to Closed

Resolved
